Advanced reporting
and data visualization components for .NET
LIVE CHAT Welcome, guest
Download Section

System requirements

  • .NET Framework 2.0 and higher (some features such as Microsoft Charts require .NET Framework 3.5 and higher)
  • Visual Studio 2005/2008/2010/2012
  • ASP.NET 2.0 or higher, ASP.NET MVC 3 or higher (possible to use any other web-based service)
  • Silverlight 4.0/5.0
  • Opera 9+, Firefox 4+, Safari 4+, IE 9+
  • Some features (like zoom) need HTML5 support, but the component works with HTML 4 as well

(95263 Kb)
You're almost done downloading the evaluation version of Perpertuum products.
Sign up below to access Trials and Free Downloads

First Name  
Last Name  

Already have an account? Login here.
Have no account yet? Sign up here.
SharpShooter Reports Technical Resources